=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: knights
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            José Manuel Santamaría Lema <panfaust@gmail.com>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
-               libkdegames6-dev (>= 4:24.12.0~),
+               libkdegames6-dev,
                libkf6configwidgets-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),
@@ -28,8 +27,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/games/knights/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/knights
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/knights.git
 
 Package: knights
 Architecture: any
