=== debian/changelog ===
knights (25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (25.04.2).
    - When saving the game, use the proper extension "pgn" in case no
    extension was provided. (kde#502963)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 10 Jun 2025 00:18:08 +0200

knights (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:27:40 +0200
