=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: knights
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            José Manuel Santamaría Lema <panfaust@gmail.com>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
-               libkdegames6-dev (>= 4:6.0.0~),
+               libkdegames6-dev (>= 4:25.04.3~),
                libkf6configwidgets-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
@@ -28,8 +29,8 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/knights/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/knights
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/knights.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights
 
 Package: knights
 Architecture: any
