=== debian/control ===
Source: knights
Section: games
Priority: optional
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: 7zip,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kio-dev,
               kf6-kplotting-dev,
               kf6-ksvg-dev,
               kf6-ktextwidgets-dev,
               kf6-kwallet-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               libplasma-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-speech-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://www.kde.org/applications/games/knights/
Vcs-Git: https://invent.kde.org/neon/kde/knights.git
Vcs-Browser: https://invent.kde.org/neon/kde/knights
Maintainer: Neon CI <neon@kde.org>

Package: knights
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gnuchess, sjeng, stockfish
Suggests: crafty
Description: chess interface for the KDE Platform
 Knights aims to be the ultimate chess resource on your computer.
 It's designed to be both friendly to new chess players and functional for
 Grand Masters. At the moment you can play either against other human or
 against the machine using an engine like gnuchess.
