## knights 25.08.2+p24.04+vstable+git20251031.1048

=== debian/changelog ===
knights (25.08.2+p24.04+vstable+git20251031.1048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:49:00 +0000
