## knights 25.08.2+p24.04+vunstable+git20251018.2359

=== debian/changelog ===
knights (25.08.2+p24.04+vunstable+git20251018.2359-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 18 Oct 2025 23:59:39 +0000
