=== debian/control ===
Source: knights
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           José Manuel Santamaría Lema <panfaust@gmail.com>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               libkdegames6-dev (>= 4:25.08.3~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6plotting-dev (>= 6.0.0~),
               libkf6svg-dev (>= 6.0.0~),
               libkf6textwidgets-dev (>= 6.0.0~),
               libkf6wallet-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               libplasma-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-speech-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/knights/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knights

Package: knights
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: gnuchess, sjeng, stockfish,
Suggests: crafty,
Description: chess interface for the KDE Platform
 Knights aims to be the ultimate chess resource on your computer.
 It's designed to be both friendly to new chess players and functional for
 Grand Masters. At the moment you can play either against other human or
 against the machine using an engine like gnuchess.
