## knights 25.08.3+p24.04+vunstable+git20251204.0547

=== debian/changelog ===
knights (25.08.3+p24.04+vunstable+git20251204.0547-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:47:59 +0000

knights (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:49 +1000
