## knights 25.12.0+p24.04+vstable+git20251208.1725

=== debian/changelog ===
knights (25.12.0+p24.04+vstable+git20251208.1725-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:25:28 +0000

knights (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:37:01 +1000
