## knights 25.12.1+p24.04+vstable+git20260106.1832

=== debian/changelog ===
knights (25.12.1+p24.04+vstable+git20260106.1832-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:32:57 +0000

knights (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:27:07 +1000
